Uploaded image for project: 'Lucene - Core'
  1. Lucene - Core
  2. LUCENE-3154

remove version references from the versioned website

    XMLWordPrintableJSON

    Details

    • Lucene Fields:
      New

      Description

      from the website: Lucene Java 3.1 has the following minimum requirements:

      you already had to select the specific version to get to the versioned site, so I think we should consider removing these redundant version references to prevent the possibility they are out of date.

        Attachments

          Activity

            People

            • Assignee:
              rcmuir Robert Muir
              Reporter:
              rcmuir Robert Muir
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: